<!doctype html>

{% load static %}
{% load widget_tweaks %}


<!-- Modal -->

<div class="modal-dialog" role="document">
  <div class="modal-content">
    <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">×</span></button>
            <h3 class="modal-title">Empresa</h3>
    </div>


    <div class="modal-body">

        <form class='form-vertical' style="margin-top: 20px;" data-form-action="{% if empresa != None %}{% url 'admin:empresa' id=empresa.id %}{%else%}{% url 'admin:empresa' %}{% endif %}" data-form-method='POST'>
        
            <div class="form-group">
                <label>Nome Empresa</label>
                {% if form.nome.errors %}
                    {% render_field form.nome class+="form-control placeholder-no-fix"  aria-describedby="nome-error"%}
                {% else %}
                    {% render_field form.nome class+="form-control placeholder-no-fix" %}
                {% endif %}
                <span class="text-danger"></span>  
            </div>
            <div class="form-group">
                <label>Nome Usuário</label>
                {% if form.username.errors %}
                    {% render_field form.username class+="form-control placeholder-no-fix"  aria-describedby="nome-error" autocomplete='off'%}
                {% else %}
                    {% render_field form.username class+="form-control placeholder-no-fix" autocomplete='off' %}
                {% endif %}
                <span class="text-danger"></span>  
            </div>
            <div class="form-group">
                <label>Email do Usuário</label>
                {% if form.email.errors %}
                    {% render_field form.email class+="form-control placeholder-no-fix"  aria-describedby="nome-error" autocomplete='off'%}
                {% else %}
                    {% render_field form.email class+="form-control placeholder-no-fix" autocomplete='off' %}
                {% endif %}
                <span class="text-danger"></span>  
            </div>
            <div class="form-group">
                <label>Senha</label>
                {% if form.password1.errors %}
                    {% render_field form.password1 class+="form-control placeholder-no-fix"  aria-describedby="password1-error" autocomplete='off'%}
                {% else %}
                    {% render_field form.password1 class+="form-control placeholder-no-fix"  autocomplete='off'%}
                {% endif %}
                <span class="text-danger"></span>  
            </div>
            <div class="form-group">
                <label>Confirmar Senha</label>
                {% if form.password2.errors %}
                    {% render_field form.password2 class+="form-control placeholder-no-fix"  aria-describedby="password2-error"%}
                {% else %}
                    {% render_field form.password2 class+="form-control placeholder-no-fix" %}
                {% endif %}
                <span class="text-danger"></span>  
            </div>

        <div class="form-group text-right">
            <span class="form-submit btn btn-primary text-uppercase">Salvar</span>
        </div>
      </form>

    </div>

  </div>
</div>